uuid: f7ebc53d-063f-4bbd-83bf-b682b8471421
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.agenda
  module:
    - text
id: paragraph.agenda.field_description
field_name: field_description
entity_type: paragraph
bundle: agenda
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
